include cuchulu/*.py
include README.md
include LICENSE
include REQUIREMENTS
recursive-include cuchulu/libraries *
recursive-include cuchulu/frontend *
recursive-include cuchulu/settings *
recursive-include cuchulu/modules *
